{
"replace": false,
"values": [
"resourcefulbees:prismarine_bee",
"resourcefulbees:ender_bee",
"resourcefulbees:dragon_bee",
"resourcefulbees:netherite_bee",
"resourcefulbees:gold_bee",
"resourcefulbees:skeleton_bee",
"resourcefulbees:kitten_bee",
"resourcefulbees:cobblestone_bee",
"resourcefulbees:blaze_bee",
"resourcefulbees:zombie_bee",
"resourcefulbees:lapis_bee",
"resourcefulbees:pigman_bee",
"resourcefulbees:netherrack_bee",
"resourcefulbees:rgbee_bee",
"resourcefulbees:slimy_bee",
"resourcefulbees:ghast_bee",
"resourcefulbees:icy_bee",
"resourcefulbees:glass_bee",
"resourcefulbees:obsidian_bee",
"resourcefulbees:nether_quartz_bee",
"resourcefulbees:wither_skeleton_bee",
"resourcefulbees:dungeon_bee",
"resourcefulbees:gravel_bee",
"resourcefulbees:sand_bee",
"resourcefulbees:diamond_bee",
"resourcefulbees:oreo_bee",
"resourcefulbees:coal_bee",
"resourcefulbees:iron_bee",
"resourcefulbees:snowball_bee",
"resourcefulbees:wither_bee",
"resourcefulbees:creeper_bee",
"resourcefulbees:emerald_bee",
"resourcefulbees:redstone_bee",
"resourcefulbees:soulsand_bee"
]
}